
.fac-staff-five-tab .one a{ 
	background-position: 0px -106px; 
	}
.fac-staff-five-tab .one a:hover{ 
	background-position: 0px -206px; 
	}
.fac-staff-five-tab .one a.active{ 
	background-position: 0px -6px; 
	}
.fac-staff-five-tab .one a.active:hover{ 
	background-position: 0px -6px; 
	}

.fac-staff-five-tab .two a{ 
	background-position: -206px -106px; 
	}
.fac-staff-five-tab .two a:hover{ 
	background-position: -206px -206px; 
	}
.fac-staff-five-tab .two a.active{ 
	background-position: -206px -6px; 
	}
.fac-staff-five-tab .two a.active:hover{ 
	background-position: -206px -6px; 
	}

.fac-staff-five-tab .three a{ 
	background-position: -392px -106px; 
	}
.fac-staff-five-tab .three a:hover{ 
	background-position: -392px -206px; 
	}
.fac-staff-five-tab .three a.active{ 
	background-position: -392px -6px; 
	}
.fac-staff-five-tab .three a.active:hover{ 
	background-position: -392px -6px; 
	}

.fac-staff-five-tab .four a{ 
	background-position: -578px -106px; 
	}
.fac-staff-five-tab .four a:hover{ 
	background-position: -578px -206px; 
	}
.fac-staff-five-tab .four a.active{ 
	background-position: -578px -6px; 
	}
.fac-staff-five-tab .four a.active:hover{ 
	background-position: -578px -6px; 
	}

.fac-staff-five-tab .five a{ 
	background-position: -766px -106px; 
	}
.fac-staff-five-tab .five a:hover{ 
	background-position: -766px -206px; 
	}
.fac-staff-five-tab .five a.active{ 
	background-position: -766px -6px; 
	}
.fac-staff-five-tab .five a.active:hover{ 
	background-position: -766px -6px; 
	}

.fac-staff-five-tab{
	background: url(/images/gateway-tab-bg.gif);
	background-repeat: no-repeat;
	height: 45px;
	margin: 0 0 0 0;
	padding: 0;
	width: 935px;
	}

.fac-staff-five-tab li{
	display: inline;
	float: left;
	height: 39px;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 0 0;
	}

.fac-staff-five-tab li a{
	background: url(/images/gateway-tab-bg.gif);
	border: 1px #a5a5a5;
	border-style: none none none solid;
	color: #ffffff;
	display: block;
	font-size: 136%;
	height: 35px;
	margin: 0 0 0 0;
	overflow: hide;
	padding: 10px 0 0 0;
	text-align: center;
	text-decoration: none;
	}

.fac-staff-five-tab li a:hover{
	color: #ffffff;
	}

.fac-staff-five-tab .one a{
	border-style: none;
	}
	
.fac-staff-five-tab li a.active, .fac-staff-five-tab li a.active:hover{
	color: #666666;
	}

.fac-staff-five-tab li.one, .fac-staff-five-tab li.one a{
	width: 226px;
	}
.fac-staff-five-tab li.two, .fac-staff-five-tab li.two a{
	width: 96px;
	}
.fac-staff-five-tab li.three, .fac-staff-five-tab li.three a{
	width: 257px;
	}
.fac-staff-five-tab li.four, .fac-staff-five-tab li.four a{
	width: 186px;
	}
.fac-staff-five-tab li.five, .fac-staff-five-tab li.five a{
	width: 166px;
	}
	